How to remove libbaloocore4 from Debian 9 (Stretch)